
module.exports = {


    serverPort: 8080,
    spacesUrl : 'https://spacesapis.avayacloud.com/api/',
    spacesApi : 'spaces/',
    spacesUserApi : 'users/',
    contentType: 'application/json',
    firstEscalationTimer : '120000',
    secondEscalationTimer : '3600000',
    taskEscalationLevel : 0,

    taskSizeFilter : "20",
    taskPageFilter : "20",
    taskStatusFilter : "0",


}
